低危 Asterisk 0.x/1.0/1.2 Voicemail - 未授权的访问漏洞

CVE编号

CVE-2005-3559

利用情况

暂无

补丁情况

官方补丁

披露时间

2005-11-16
漏洞描述
Asterisk 1.0.9到1.2.0-beta1中的vmail.cgi中的目录遍历漏洞允许远程攻击者通过folder参数中的..(点点)访问WAV文件。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 digium asterisk 0.1.0 -
运行在以下环境
应用 digium asterisk 0.1.1 -
运行在以下环境
应用 digium asterisk 0.1.10 -
运行在以下环境
应用 digium asterisk 0.1.11 -
运行在以下环境
应用 digium asterisk 0.1.12 -
运行在以下环境
应用 digium asterisk 0.1.2 -
运行在以下环境
应用 digium asterisk 0.1.3 -
运行在以下环境
应用 digium asterisk 0.1.4 -
运行在以下环境
应用 digium asterisk 0.1.5 -
运行在以下环境
应用 digium asterisk 0.1.6 -
运行在以下环境
应用 digium asterisk 0.1.7 -
运行在以下环境
应用 digium asterisk 0.1.8 -
运行在以下环境
应用 digium asterisk 0.1.9 -
运行在以下环境
应用 digium asterisk 0.2.0 -
运行在以下环境
应用 digium asterisk 0.3.0 -
运行在以下环境
应用 digium asterisk 0.4.0 -
运行在以下环境
应用 digium asterisk 0.5.0 -
运行在以下环境
应用 digium asterisk 0.7.0 -
运行在以下环境
应用 digium asterisk 0.7.1 -
运行在以下环境
应用 digium asterisk 0.7.2 -
运行在以下环境
应用 digium asterisk 1.0.0 -
运行在以下环境
应用 digium asterisk 1.0.1 -
运行在以下环境
应用 digium asterisk 1.0.2 -
运行在以下环境
应用 digium asterisk 1.0.3 -
运行在以下环境
应用 digium asterisk 1.0.4 -
运行在以下环境
应用 digium asterisk 1.0.5 -
运行在以下环境
应用 digium asterisk 1.0.6 -
运行在以下环境
应用 digium asterisk 1.0.7 -
运行在以下环境
应用 digium asterisk 1.0.8 -
运行在以下环境
应用 digium asterisk 1.0.9 -
运行在以下环境
应用 digium asterisk 1.0_rc1 -
运行在以下环境
应用 digium asterisk 1.0_rc2 -
运行在以下环境
应用 digium asterisk 1.2.0_beta1 -
运行在以下环境
系统 debian_3.0 asterisk * Up to
(excluding)
0.1.11-3woody1
运行在以下环境
系统 debian_3.1 asterisk * Up to
(excluding)
1:1.0.7.dfsg.1-2sarge2
阿里云评分
3.6
  • 攻击路径
    远程
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    传输被破坏
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况